<h1><?= $this->translate('Contacts'); ?></h1>
<? if(0 < count($this->contacts)): ?>
<ul>
	<? foreach($this->contacts as $contact): ?>
	<li><?= $this->getXfnLink($contact); ?></li>
	<? endforeach; ?>
</ul>
<? endif;
if($this->showOptions): ?>
<sub class="options">
	<? if($this->allowApply): ?>
	<a href="<?= $this->url(array(), 'Friends_ApplyAsFriend'); ?>"
	   title="<?= $this->translate('Apply to be added to the contact list'); ?>">
		<?= $this->translate('Apply'); ?>
	</a>
	<? endif;
	if($this->allowEdit): ?>
	<a href="<?= $this->url(array(), 'Friends_EditList'); ?>"
	   title="<?= $this->translate('Edit contact list'); ?>">
		<?= $this->translate('Edit list'); ?>
	</a>
	<? endif; ?>
</sub>
<? endif; ?>